<?
Error_Reporting(E_ALL & ~E_NOTICE);
include 'mysql.php';
include 'inclydings/sesi.php';
$ref=rand(0,1000000);
include 'inclydings/golova.php';
include 'inclydings/ini.php';
echo"<center>Регистрация</center>";
echo"<hr>";
echo '<form action="registart.php?'.$sd.'" method="post">';
echo"<font color=yellow><b>Логин:</b></font><br/>";
echo"<small>От 4 до 14 латинских букв и цифр</small><br/><input class=\"button\" type=\"text\" name=\"nick\"  maxlength=\"14\"/><br/>";
echo"<font color=yellow><b>Пароль:</b></font><br/>";
echo"<small>От 4 до 22 латинских букв и цифр</small><br/><input class=\"button\" name=\"pass\" type=\"password\" maxlength=\"22\"/><br/>";
echo"<font color=yellow><b>Повторите Пароль:</b></font><br/>";
echo"<input class=\"button\" name=\"topas\" type=\"password\" maxlength=\"23\"/><br/>";
echo "<font color=yellow><b>Расса:</b></font><br/><select name=\"rassa\">

<option value=\"human\">Человек</option>
<option value=\"gnom\">Гном</option>
<option value=\"elf\">Светлый эльф</option>
<option value=\"darkelf\">Темный эльф</option>
<option value=\"ork\">Орк</option>
<option value=\"kamael\">Камаэль</option>
</select>";
echo "<br/>";
echo "<font color=yellow><b>Пол:</b></font><br/><select name=\"pol\"><option value=\"M\">Парень</option>
<option value=\"Ж\">Леди</option></select><br/>";
echo "<font color=yellow><b>Тип:</b></font><br/><select name=\"klas\">
<option  value=\"wizard\">Маг</option>
<option value=\"fighert\">Воин</option></select><br/>";

echo '<input type="hidden" name="reff" value="'.$ref.'" />';
echo"<font color=yellow><b>Введите код:</b></font> <br/>$ref<br/><input class=\"button\" type=\"text\" name=\"kod\" maxlength=\"6\"/><br/><br/>";
echo '<input class="button" type="submit" value="Cоздать персонажа" /></form>';

echo"<br/>Я согласен с <a href=\"ustav.php?$sd\">правилами</a> игры!<br/>";
echo"<hr>";
echo"<br/><a href=\"index.php?$sd\"><center>На главную</center></a><br/>";
include 'inclydings/nogi.php';
?>


